﻿/* index CSS */

/* 特殊样式   开始  */



/* 特殊样式   结束  */
/* in_box1 */
.box1{ width:1000px; height:auto; overflow:hidden; margin:530px auto 30px;}
.box1a{ width:50px; height:24px; line-height:24px; overflow:hidden; font-size:14px;}
/* 公告样式 */
.new{
	width:885px; height:auto;
	overflow:hidden;
	}
.new_{
	width:500px; height:24px; line-height:24px;
	overflow:hidden;
	}
.new_ a{ color:#878787;}
/* 公告样式 */	
.box1c{ width:50px; height:auto; overflow:hidden;}
/* in_box2 */
.box2_bg{ width:100%; height:auto; overflow:hidden; background:#dcdcdc;}
.box2{ width:1000px; height:auto; overflow:hidden; margin:20px auto;}
.box2a{ width:90px; height:24px; line-height:24px; overflow:hidden; font-size:17px; margin-top:60px;}
.box2b{ width:900px; height:auto; overflow:hidden;}
.box2b_{ width:140px; height:auto; overflow:hidden; float:left; margin-left:40px;}
.box2b_a{ width:140px; height:auto; overflow:hidden;}
.box2b_b{ width:140px; height:30px; line-height:30px; text-align:center;}
.box2b_b a{ color:#000; font-size:14px;}
/* in_box3 */
.box34{ width:1000px; height:auto; overflow:hidden; margin:30px auto 0px;}
.box3{ width:620px; height:auto; overflow:hidden;}
.box3a{ width:620px; height:50px; overflow:hidden;}
.box3al{ width:100px; height:24px; line-height:24px; overflow:hidden; font-size:17px;}
.box3ar{ width:50px; height:auto; overflow:hidden; margin-top:5px;}

.box3b{ width:618px; height:auto; overflow:hidden;}
.box3b a{ overflow:hidden; margin:0px 3px 10px; display:block; float:left;}
.box3b img{width:200px ;height:110px;}

.box3c{ width:620px; hegiht:auto; overflow:hidden; margin-top:10px;}
.box3cl{ width:120px; height:24px; line-height:24px; overflow:hidden; font-size:17px;}
.box3cr{ width:500px; height:auto; overflow:hidden;}
.box3cr_{ width:230px; height:auto; overflow:hidden; float:left; margin-left:20px;}
/* in_box4 */
.box4{ width:320px; height:auto; overflow:hidden;}
.box4a{ width:320px; height:50px; line-height:24px; overflow:hidden;}
.box4a a{ color:#000; font-size:14px; float:left;}

.box4b{ width:320px; height:auto; overflow:hidden;}
.box4b1{ width:320px; height:auto; overflow:hidden;}
.box4b2{ width:320px; height:auto; overflow:hidden; margin-top:15px;}
.box4b2_{ width:150px; height:auto;}
/* in_box5 */
.box5{width:1000px; height:auto; overflow:hidden; margin:60px auto 30px;}
.box5l{width:100px; height:24px; line-height:24px; overflow:hidden; font-size:17px;}
.box5r{width:900px; height:24px; line-height:24px; overflow:hidden;}
.box5r a{color:#666; float:left;}
/* in_box6 */
/* in_box7 */
/* in_box8 */
/* in_box9 */
/* in_box10 */